/* $Id: UndoSet.java 125 2011-03-09 09:49:51Z ohura $ */
/*****************************************************
 * UndoSet
 * Copyright(C) 2008 NorthGrid Corporation
 * SMART_GS_NG 
 * 
 *   作成日   2008/10/01
 *   作成者   菊池 敏幸
 *   
 ****************************************************/
package com.hexidec.ekit;

public class UndoSet {
	protected String source;
	protected int position;
	public int getPosition() {
		return position;
	}
	public void setPosition(int position) {
		this.position = position;
	}
	public String getSource() {
		return source;
	}
	public void setSource(String source) {
		this.source = source;
	}
	
	
}
